
- komunikace s rotarem zere 40% casu - jen pri mape
- zobrazovat hostname misto IP
- git clone  git://git.kernel.org/pub/scm/devel/sparse/sparse.git
- pod SDL/FB nekam uklizet kurzor, objevi se po prepnuti vt zpet

-posilat do rotaru elevaci z dialogu
-v rotarovym dialogu stopnout rotar backspacem - ne, necim jinym

-ok1jj/3b  bad DXCC

-obcas se ST inkrementuje 2x

    
    Neopakovatelne
   ================
- spadlo to pri kresleni gses->qs pro 89AK, ->len byla 4, ale [0]==NULL
- pod ok1krq blika v tucnaku cas bez zavodu - divny, ted ne
- zipet pred disconnectem zopakuje posledni radku - ted ne

    Zamitnuto
   =========== 
- mam zapsanej lokator. dam znacku nekoho, koho uz mam a v DB je lokator, tak to nebidne lokator z DB, 
  melo by nechat zapsanej, z DB nabidnout jako druhej
- hash pro zjisteni, zda znacka je zalogovana na pasmu, pouze platna qso (dupe pri rover)


QRV list:
-v tucnaku i papirovej
-info z KST, ale jak urcit band?
-rucni zadavani call, nepovinne loc, skutecna qrg
-skryt pri udelani, ale pamatovat
-setridit podle vzdalenosti
-nejak predvyplnit treba z delanych qso za posledni rok? muselo by se rozlisit
 v tucnakcw, jestli jsme stanici delali my nebo se tam ocitla jinak
-v papirovym carky za pocet pokusu
-informace, ze je QRV na dalsich pasmech
1) primárně jsem měl na mysli to, že tučňák zpracuje seznam dostupných 
   uživatelů z chatu (záměrně nepíšu konkrétní systém, ale v současnosti to 
   bude především KST). Měl by tedy mít info kdo je dostupný, doplnit kdy 
   naposled od něj přišla MSG do chatu (jakýsi ukazatel "aktivity") a možná 
   zkusit vyfiltrovat QRG a LOC i za cenu, že to nemusí být stoprocentní.
2) další věc je doplnění informací z dalších zdrojů (cw, další?). Jde o 
   doplnění hlavně lokátoru (potažmo vzdálenosti) a informace o tom jestli 
   už se QSO někdy podařilo (týkající se aktuálního pásma).
3) aby to celé bylo přehledné, musí se seznam třídit. Třídění bych viděl 
   takhle po úrovních:
    - udělané/neudělané v aktuálním contestu. Myslím tedy udělané na 
      konec nebo je úplně schovat.
    - udělané/neudělané v historii. První samozřejmě ty už někdy dělané...
    - vzdálenost. Co k tomu dodat? Na první místo ty nejkratší stanice, 
      aby se "polikvidovaly" hned a pak nezacláněly v seznamu
To je v kostce moje výchozí představa.


Bugfixes:
----------
-do optionu dat moznost vypnou podsviceni znacky a suffixu
 co prosvetlovat cely radky? to by vse usnadnilo
-nejak omezit dobu platnosti mastera (maximalne 60sec podle meho casu)
 

New features:
--------------                                                                                
-dodelat trace_xxx
-load swap (only if there are no QSOs)                                                 
-load new contest from net with configuration - pozor na readonly
-manual connect
-kdyz mi najde znacku k lokatoru, kterou uz mam, tak by to mohl nejak rict
-rotar tocit - =
-ukoncit vyzvu po stisku pasticky?    
    
        

Not important:
---------------
-fix memory leaks (forever :-)
-asw_cmd a asw_respawn_str -> rc
-cmd & respawn u subwinu ?
